Subject: urgent wu-ftpd problem

From: "Hadi Raad" <[email-masked]>
Date: Sat, 28 Jun 1997 12:16:06 +0300

Hello Sir,

This is my problem if you can help:

My problem happened suddenly. Everythink was OK, then one day(actually the day before yesterday), it appeared.

It is with wu-ftpd.
I have users with chrooted environment
Ex: 
the user
gtest1:1DjZVac3Da7wY:502:400:guest test1:/webspace/guests/./gtest1:/etc/ftponly

cannot execute a pwd anymore in his home directory:
He can execute ls , but pwd will return 550 : permission denied.

If he goes up one level, ie to /webspace/guests, he then can execute pwd but ls will not return anything anymore.

I have the /bin and the /etc under /webspace/guests
Under the /bin there is the ls which is statically linked (I knew that by using ldd ls)
And under the /etc there is the passwd and group files.

Strange  for me..... Does it sound anything for you?

Any help would be greatly appreciated.

Thanks a lot,
Hadi Raad